.navbar-toggler {
    padding: 0.2rem 0.4rem;
    margin: 0.3rem 0;
    border: 0;
}

@media(max-width: 991px) {
    #menu-mainnavigation {
        padding-bottom: 1rem;
    }

    #menu-mainnavigation > .menu-item {
        width: 100vw;
        margin-left: -1rem;
        padding-left: 1rem !important;
    }

    #main-nav-container .dropdown-menu {
        background-color: transparent;
        border: none;
        border-radius: 0;
        margin: 0;
        padding: 0;
    }

    #main-nav-container .dropdown-menu .dropdown-item {
        color: white;
        background-color: transparent !important;
        padding: 0.2rem 1.5rem;
    }
}